@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');


.v-center{
	align-items: center;
    justify-content: space-between; 
}
ul{
	list-style: none;
	margin:0;
	padding:0;
}
a{
	text-decoration: none;
	font-size: 13px;
}
/* header */
.header{
	display: block;
	width: 100%;
	position: relative;
	z-index: 99;
padding: 5px 0;
}

.header .row{
	margin: 0;
  }

.bottom {
	box-shadow: 0px 15px 10px -15px #111;
    background-color: #fff; 
	border-bottom: 2px solid #eb5b01;
  }
.header .item-left{
	flex:0 0 17%;
}
.header .logo a{
	font-size: 30px;
	color:#000000;
	font-weight: 700;
	text-decoration: none;
}
.header .item-center{
	/* flex:0 0 83%; */
	width: 88%;
}
/* NEW */
ul.menu-main {
    width: 105%;
}
.header .item-right{
	    /* flex: 0 0 12%; */
    /* width: 12%; */
    display: flex;
    align-items: center;
    justify-content: flex-end;
    list-style: none;
    padding: 10px 0;
}
.header .item-right a { 
     text-decoration: none;
     /* font-size: 16px; */
     /* color:#555555; */
     /* display: inline-block; */
     /* margin-left: 10px; */
     transition: color 0.3s ease;
} 
.header .menu > ul > li{
	display: inline-block;
	margin-left: 25px;
}
.header .menu > ul > li > a{
	font-size: 14px;
	font-weight: 500;
	color:#223440;
	position: relative;
	text-transform: capitalize;
	transition: color 0.3s ease;
}
.header .menu > ul > li .sub-menu{
	position: absolute;
	z-index: 500;
	background-color:#ffffff;
	box-shadow: -2px 2px 70px -25px rgba(0,0,0,0.3); 
	padding: 20px 30px;
	transition: all 0.2s ease;
	margin-top:25px;
	opacity:0;
	visibility: hidden;
}

.header .menu > ul > li .sub-menu > ul > li{
	line-height: 1;
}
.header .menu > ul > li .sub-menu > ul > li > a{
	display: inline-block;
	padding: 10px 0;
	font-size: 15px;
	color: #555555;
	transition: color 0.3s ease;
	text-decoration: none;
	text-transform: capitalize;
}
.header .menu > ul > li .single-column-menu{
	min-width: 280px;
	max-width: 350px;
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li{
   line-height: 1;
   display: block; 
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a {
	padding:7px 0;
	display: inline-block;
	font-size: 15px;
	color:#555555;
	transition: color 0.3s ease;
}
.header .menu > ul > li .sub-menu.mega-menu{ 
    left: 50%;
    transform: translateX(-50%);	
}

.header .menu > ul > li .sub-menu.mega-menu-column-4{
  max-width: 1100px;
  width: 100%; 	
  display: flex;
  flex-wrap: wrap;
  padding:20px 15px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
  flex:0 0 25%;
  padding:0 15px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item .title{
	font-size: 16px;
	color:#e65d08;
	font-weight: 500;
	line-height: 1;
	padding:10px 0;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
	text-align: center;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
	max-width: 100%;
	width: 100%;
	vertical-align: middle;
	margin-top: 10px;
	border-radius: 15px;

}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a:hover,
.header .menu > ul > li .sub-menu > ul > li > a:hover,
.header .item-right a:hover,
.header .menu > ul > li:hover > a{
	color:#e65d08;
}

.mobile-menu-head,
.mobile-menu-trigger{
	display: none;
}



/* ====== */
/* login & Signup*/
/* ====== */
.nav-link{padding: 0 5px;}

.navbar, .form-inline {
	display: inline-block;
}
.navbar, .sign-up-btn {
	min-width: 110px;
	max-height: 36px;
}
.navbar, .dropdown-menu {
	color: #999;
	font-weight: normal;
	border-radius: 1px;
	border-color: #e5e5e5;
	box-shadow: 0 2px 8px rgba(0,0,0,.05);
}
.navbar a, .navbar a:active {
	color: #888;
	padding: 8px 20px;
	background: transparent;
	line-height: normal;
}
.navbar, .navbar-form {
	border: none;
}
.item-right, .navbar, .action-form { 
	left: auto;
	right: 0;
}
.navbar, .action-form a {		
	color: #e65d08;
	padding: 0 !important;
	font-size: 14px;
}
.navbar, .action-form, .hint-text {
    text-align: center;
    margin-bottom: 15px;
    font-size: 12px;
}
.navbar, .btn-login, .navbar, .btn-login:active {
	color: #fff;
	background: #33cabb !important;
	border: none;
}	
.navbar, .btn-login:hover, .navbar, .btn-login:focus {		
	color: #fff;
	background: #31bfb1 !important;
}

 .facebook-btn {
	background: #507cc0;
}
 .facebook-btn:hover {
	background: #4676bd;
	color: #fff !important;
}
 .twitter-btn {
	background:#DB4437;
}
 .twitter-btn:hover {
	background: #da3729;
	color: #fff !important;
}
.navbar, .social-btn a {
    color: #fff;
    margin: 0;
    padding: 0 !important;
    font-size: 13px;
    border: none;
    transition: all 0.4s;
    text-align: center;
    line-height: 34px;
    width: 47%;
    text-decoration: none;
}
.or-seperator {
	margin-top: 32px;
	text-align: center;
	border-top: 1px solid #e0e0e0;
}
.or-seperator b {
	color: #666;
	padding: 0 8px;
	width: 30px;
	height: 30px;
	font-size: 13px;
	text-align: center;
	line-height: 26px;
	background: #fff;
	display: inline-block;
	border: 1px solid #e0e0e0;
	border-radius: 50%;
	position: relative;
	top: -15px;
	z-index: 1;
}
.navbar, .action-buttons, .dropdown-toggle::after {
	display: none;
}
.form-check-label input {
	position: relative;
	top: 1px;
}
.nav-item .sign-up-btn{
	padding: 5px 10px;
    font-size: 12px;
    float: right;
    background-color: #e65d08;
    border: 1px solid #fff;
    color: #ffffff;
    border-radius: 5px;
}
.nav-item .sign-up-btn:hover{
	background: transparent;
    border: 1px solid #e65d08;
    color: #e65d08;
}
.nav-item .login-btn{
	color: #e65d08;
	display: inline-block;
}


.avatar {
	height: 200px;
	position: relative;
	width: 200px;
  }
  
  .avatar img {
	border-radius: 9999px;
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 2;
  }
  
  @keyframes cycle-colors {
	0% { border-color: hsl(0, 100%, 50%); }
	25% { border-color: hsl(90, 100%, 50%); }
	50% { border-color: hsl(180, 100%, 50%); }
	75% { border-color: hsl(270, 100%, 50%); }
	100% { border-color: hsl(360, 100%, 50%); }
  }
  
  @keyframes pulse {
	to {
	  opacity: 0;
	  transform: scale(1);
	}
  }
  
  .avatar::before,
  .avatar::after {
	animation: pulse 2s linear infinite;
	border: #fff solid 8px;
	border-radius: 9999px;
	box-sizing: border-box;
	content: ' ';
	height: 140%;
	left: -20%;
	opacity: .6;
	position: absolute;
	top: -20%;
	transform: scale(0.714);
	width: 140%;
	z-index: 1;
  }
  
  .avatar::after {
	animation-delay: 1s;
  }
  
  .avatar:hover img {
	content: url('http://s.blixt.org/hypnotoad.jpg');
  }
  
  .avatar:hover::before,
  .avatar:hover::after {
	animation: pulse 1s linear infinite, cycle-colors 6s linear infinite;
  }
  
  .avatar:hover::after {
	animation-delay: .5s;
  }

  .list-item-readmore .read-collpse span{display:block;}
.list-item-readmore .read-collpse[aria-expanded="false"] i{display:none;}
.list-item-readmore .read-collpse[aria-expanded="true"] span{display:none;}
.list-item-readmore .read-collpse[aria-expanded="true"] i{display:block;}
.list-item-readmore a{ padding: 0;
    display: inline-block;
    font-size: 15px;
    color: #555555;
    transition: color 0.3s ease;}

	/*---- User icon sizes ---*/

	.nav-user-name {font-size: 18px;}

	.nav-user-info {
		background-color: #e65d08;
		line-height: 1.4;
		padding: 12px;
		color: #fff;
		font-size: 13px;
		border-radius: 2px 2px 0 0;
	}
	
	.nav-user-info .status {
		float: left;
		top: 7px;
		left: 0px;
	}	

	.nav-user-dropdown {}

.nav-user-dropdown .dropdown-item {
    display: block;
    width: 100%;
    padding: 12px 22px 15px;
    clear: both;
    font-weight: 400;
    color: #686972;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    font-size: 13px;
    line-height: 0.4;
}

.nav-user-dropdown .dropdown-item:hover {
    background-color: #f7f7fb;
}

.user-avatar-xxl {
    height: 128px;
    width: 128px;
}

.user-avatar-xl {
    height: 90px;
    width: 90px;
}

.user-avatar-lg {
    height: 48px;
    width: 48px;
}

.user-avatar-md {
    height: 32px;
    width: 32px;
}

.user-avatar-sm {
    height: 24px;
    width: 24px;
}

.user-avatar-xs {
    height: 18px;
    width: 18px;
}



.avatar {
    width: 2.25rem;
    height: 2.25rem;
    border-radius: 50%;
    border: 2px solid #F7F9FA;
    background: #F7F9FA;
    color: #fff;
}


.media-attachment div.avatar {
    border: none;
}

.avatar.bg-primary {
    display: flex;
    align-items: center;
    justify-content: center;
}

.avatar.bg-primary i {
    font-size: 14px;
}
